<!DOCTYPE html>
{% load staticfiles %}

<html lang="en">
<head>

    <!-- Basic Page Needs
  ================================================== -->
    <meta charset="utf-8">
    <title>Главная</title>

    <!-- Mobile Specific Metas
	================================================== -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- CSS
	================================================== -->
    <link rel="stylesheet" href="{% static "css/zerogrid.css" %}">
    <link rel="stylesheet" href="{% static "css/style.css" %}">
    <link rel="stylesheet" href="{% static "css/responsiveslides.css" %}">

    <!-- Custom Fonts -->
    <link href="{% static "font-awesome/css/font-awesome.min.css" %}" rel="stylesheet" type="text/css">

    <!-- Owl Carousel Assets -->
    <link href="{% static "owl-carousel/owl.carousel.css" %}" rel="stylesheet">
    <link href="{% static "owl-carousel/owl.theme.css" %}" rel="stylesheet">

    <link rel="stylesheet" href="{% static "css/menu.css" %}"/>
    <script src="{% static "js/jquery183.min.js" %}"></script>
    <script src="{% static "js/script.js" %}"></script>

    <script src="{% static  "js/jquery-latest.min.js" %}"></script>
    <script src="{% static  "js/responsiveslides.min.js" %}"></script>
    <script>
    // You can also use "$(window).load(function() {"
    $(function () {
        // Slideshow
        $("#slider").responsiveSlides({
            auto: true,
            pager: false,
            nav: true,
            speed: 500,
            namespace: "callbacks",
            before: function () {
                $('.events').append("<li>before event fired.</li>");
            },
            after: function () {
                $('.events').append("<li>after event fired.</li>");
            }
        });
    });
    </script>


</head>

<body class="home-page">
<div class="wrap-body">


    <div class="header-logo">
        <img src="{% static "images/base_logo.svg" %}" width="2000">
    </div>

    <div id='cssmenu'>
        <ul>
            <li><a href='/index'><span>Главная</span></a></li>
            <li><a href='/gallery'><span>Галерея</span></a></li>
            <li><a href='/advantage'><span>Наши Приемущества</span></a></li>
            <li><a href='/score'><span>Прайс лист</span></a></li>
            <li><a href='/contact'><span>Контакты</span></a></li>
        </ul>
    </div>

    <!-- MAIN-->
    <div class="main">
        {% block content %}{% endblock %}
    </div>


    <!--////////////////////////////////////Footer-->
    <footer>

        <div class="zerogrid wrap-footer">
            <div class="row">
                <div class="col-1-4 col-footer-1">
                    <div class="wrap-col">
                        <h3 class="widget-title">Строительство</h3>
                        <p>Мы за качественное строительство, и стремимся превзойти все ваши ожидания и стараемся
                            выполнить наши работы в срок и качественно.
                        </p>

                    </div>
                </div>
                <div class="col-1-4 col-footer-2">
                    <div class="wrap-col">
                        <h3 class="widget-title">Ремонт</h3>
                        <ul>
                            <li><a href="#">Как устроен процесс</a></li>
                            <li><a href="#">Штукатурные работы</a></li>
                            <li><a href="#">Плиточные работы</a></li>
                            <li><a href="#">Чистовая отделка</a></li>
                        </ul>
                    </div>
                </div>

                <div class="col-1-4 col-footer-4">
                    <div class="wrap-col">
                        <h3 class="widget-title">Проектирование</h3>
                        <p>Вы выбираете - а мы делаем. Ваш вкус проявиться во всех деталях</p>
                        <p>Оставьте нам Вашу почту или телефон и мы свяжемся с Вами:</p>

                        <form method="post">
                            {% csrf_token %}
                            <input type="text" name="user_email" placeholder="Ваш email или телефон"/>
                            <input type="submit" value="Отправить" class="button button-subcribe"/>
                        </form>
                    </div>
                </div>
            </div>
        </div>

    </footer>
</div>

</body>
</html>